body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    
  }
  
  .container {
    width: 400px;
    margin: 20px auto;
    padding: 20px;
    background-color: #9fac91;
    border-radius: 5px;

  }
  
  h1, h2 {
    text-align: center;
  }
  
  form label {
    display: block;
    margin-top: 10px;
  }
  
  form input[type="text"],
  form input[type="email"],
  form input[type="number"] {
    width: 100%;
    padding: 5px;
    margin-top: 5px;
    box-sizing: border-box;
    border-radius: 45px;
  }
  
  .product {
    display: flex;
    align-items: center;
    margin-top: 10px;
  }
  
  .product img {
    margin-right: 10px;
  }
  
  button {
    display: block;
    margin: 20px auto;
    padding: 10px 20px;
    background-color: #aa8955;
    color: #ffffff;
    border: none;
    cursor: pointer;
    border-radius: 10px;
    height: 40px;
    width: 120px;
  }
  
  button:hover {
    background-color: #45a049;
    border-radius: 10px;
  }
  
  img{
    height: 70px;
    width: 70px;
    border-radius: 100px;
  }
  table{
    cell-padding: 10px;
  }